*,
*::after,
*::before {
  box-sizing: border-box;
}
.body {
  margin: 0;
  font-family: "Roboto", sans-serif;
}

.container {
  max-width: 1280px;
  width: 100%;
  margin: auto;
}

.header-title {
  font-size: 80px;
  font-weight: 400;
  line-height: 94px;
  font-style: normal;
  margin-top: 63px;
  margin-bottom: 38px;
}

.header-link {
  text-decoration: none;
  color: #000000;
}

.header-text {
  color: #4bcaff;
}

.header-nav {
  background-color: #35444f;
  padding: 0 133px 0 163px;
}

.header-nav-list {
  width: 100%;
  justify-content: center;
  display: flex;
  margin: auto;
  padding: 0px;
}

.header-nav-item {
  list-style-type: none;
  align-self: center;
  border-right: 1px solid #ffffff;
}

.header-nav-item:first-child {
  border-left: 1px solid #ffffff;
}

.header-nav-item:hover {
  background: #222f3a;
}

.header-nav-link {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  display: inline-block;
  padding: 26px 30px 19px;
}

.main {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 48px;
  margin-bottom: 54px;
}

.sidebar {
  border: 1px solid #000000;
  width: 344px;
  display: flex;
  margin-right: 52px;
}

.sidebar-list {
  width: 100%;
  padding: 0;
  margin: 0;
}

.sidebar-item {
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-size: 27px;
  line-height: 27px;
  padding: 26px 0 30px 44px;
  overflow: hidden;
}

.sidebar-item:hover > a {
  left: 10px;
}

.sidebar-item:hover {
  background: #dbdbdb;
  left: 10px;
}

.sidebar-link {
  text-decoration: none;
  color: #485863;
  position: relative;
  transition: 0.3s;
  left: 0;
}

.wrapper-right {
  width: 885px;
}

.img-wrapper {
  width: 100%;
  height: 529px;
  margin: auto auto 37px;
  border: 1px solid #000000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.img-wrapper:hover > img {
  transform: scale(1.2);
}

.img-wrapper img {
  width: 320px;
  height: 380px;
  transition: 0.3s;
  transform: scale(1);
}

.main-text p {
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
  margin-bottom: 34px;
}

.main-text p:last-child {
  margin-bottom: 0px;
}

.footer {
  background: rgba(99, 105, 110, 0.48);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 40px;
  padding-left: 40px;
}

.footer-nav-list {
  display: flex;
  justify-content: space-between;
}

.footer-nav-item {
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
  margin-right: 20px;
}

.footer-nav-item:hover > a {
  text-decoration: underline;
  color: #3181a6;
}

.footer-nav-link {
  text-decoration: none;
  color: #0c1927;
}
.footer-text {
  color: #010101;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
}
